@font-face {
    font-family: "Avenir LT W01 45 Book";
    src: url("//cdn.staticsfly.com/css/fonts/4f32268f-fd86-4960-b72c-4bb1ba75ec6f.eot#1786619361") format("eot");
    font-display: swap;
}

@font-face {
    font-family: "Avenir LT W01 45 Book";
    src: url("//cdn.staticsfly.com/css/fonts/4f32268f-fd86-4960-b72c-4bb1ba75ec6f.eot#1786619361");
    src: url("//cdn.staticsfly.com/css/fonts/939cba03-5b40-4d01-9bc5-7589eca863db.woff") format("woff"),
         url("//cdn.staticsfly.com/css/fonts/849bc5b9-a2ff-4343-977b-26ba8bd24a60.ttf") format("truetype"),
         url("//cdn.staticsfly.com/css/fonts/f67fa3b5-c1d1-488f-8e60-a828b9ad56a4.svg#f67fa3b5-c1d1-488f-8e60-a828b9ad56a4") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "Avenir LT W01 85 Heavy";
    src: url("//cdn.staticsfly.com/css/fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot#1786619361") format("eot");
    font-display: swap;
}

@font-face {
    font-family: "Avenir LT W01 85 Heavy";
    src: url("//cdn.staticsfly.com/css/fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot#1786619361");
    src: url("//cdn.staticsfly.com/css/fonts/7147ec3a-8ff4-4ec9-8c5c-bd1571dc6ae6.woff") format("woff"),
         url("//cdn.staticsfly.com/css/fonts/d1dc54b2-878d-4693-8d6e-b442e99fef68.ttf") format("truetype"),
         url("//cdn.staticsfly.com/css/fonts/731dd4d3-64da-427d-ba61-01575b3cf3f7.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
    font-display: swap;
}